RubyGems Navigation menu

rails-ujs 5.1.0.beta1

This gem provides rails-ujs driver for Rails applications.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.1.0.beta1 - February 23, 2017 (11.0 KB)
  2. 0.1.0 - February 15, 2017 (11.0 KB)
显示所有版本 (共 4 个)

Runtime 依赖 (1):

railties >= 3.1

业主:

作者:

  • David Heinemeier Hansson

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 1,045,010

这个版本 32,572

许可:

MIT

需要的 Ruby 版本: >= 2.0

需要的 RubyGems 版本: > 1.3.1

链接: